	.fL{
		margin-bottom:5px;
	}
	#free {
		width: 346px;
		position: absolute;
		bottom: 0;
		right: -172px;
		background-color: #383838;
		}

	#free div#freeSampleLink { width: 301px; margin: 0 0 15px 15px; padding: 4px 5px; text-align: right; border: 1px solid #D85A18; }

	#free span {
		color: #7B7C7C;
		}

	#free div {
		margin: 15px 0 0 15px;
		float: left;
		width: 145px;
		display: inline;
		}

	#free div img {
		display: block;
		float: left;
		margin: 0 10px 10px 0;
		}

	#free ul {
		float: right;
		width: 150px;
		margin: 15px 15px 15px 0;
		}

	#free li {
		width: 150px;
		height: auto;
		margin: 0 0 7px;
		position: relative;
		background: black url(/img/s/sample-tracks-bg.gif) no-repeat;
		}

	#free li p {
		padding: 4px 8px 8px 8px;
		}

	#free .speaker, #free .zip {
		height: 10px;
		display: block;
		float: left;
		font-size: 1px;
		text-indent: -9999em;
		}

	#free .speaker {
		width: 12px;
		margin: 5px 10px 0 0;
		background: url(/img/s/buttons/demo_button_over.gif);
		}

	#free .speaker:hover {
		background: url(/img/s/buttons/demo_button.gif);
		}

	#free .zip {
		width: 26px;
		margin: 3px 0 0;
		background: url(/img/s/buttons/zip.gif);
		}

	#free .zip:hover, #free li .zip:hover {
		background: url(/img/s/buttons/zip-over.gif);
		}

	#free li .speaker {
		position: absolute;
		right: 30px;
		bottom: 8px;
		}

	#free li .zip {
		width: 26px;
		height: 10px;
		position: absolute;
		right: 6px;
		bottom: 10px;
		background: url(/img/s/buttons/zip.gif);
		}

	 #whatsnew {
	height: auto !important;
	height: 920px;
	min-height: 920px;
	padding-bottom: 20px;
	}
